ChAMP not available for bioconductor 3.19
1
0
Entering edit mode
Macsue • 0
@8cefe7a5
Last seen 18 days ago
Australia

Does anyone have managed to install ChAMP for R 4.4.0 Bioconductor 3.19? Is there any updates on this?

Bioconductor ChAMP • 389 views
ADD COMMENT
0
Entering edit mode

if (!require("BiocManager", quietly = TRUE))

  • install.packages("BiocManager") Bioconductor version 3.19 (BiocManager 1.30.23), R 4.4.0 (2024-04-24 ucrt)

BiocManager::install("ChAMP") 'getOption("repos")' replaces Bioconductor standard repositories, see 'help("repositories", package = "BiocManager")' for details. Replacement repositories: CRAN: https://cran.rstudio.com/ Bioconductor version 3.19 (BiocManager 1.30.23), R 4.4.0 (2024-04-24 ucrt) Installing package(s) 'ChAMP'

ADD REPLY
0
Entering edit mode

Warning message:package ChAMP is not available for Bioconductor version 3.19 A version of this package for your version of R might be available elsewhere see the ideas at

ADD REPLY
0
Entering edit mode
shepherl 3.9k
@lshep
Last seen 12 hours ago
United States

See Problem installing ChAMP on a MacBook . We have reached out to goseq to fix the package; we have a community member volunteering to take over maintenance of the package if the current maintainers are no longer able to. We are waiting for the response. If no response is given we will proceed with granting the volunteer maintainer access to fix the package. I expect it to be available soon.

ADD COMMENT

Login before adding your answer.

Traffic: 375 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6